bbel-settings-gnome (1.102~trixie1) trixie; urgency=medium

  * trixie rebuild

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 07 Sep 2025 20:38:15 +0100

bbel-settings-gnome (1.102) trixie; urgency=medium

  * Update Telegram's desktop file

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 12 Jun 2024 20:05:20 +0100

bbel-settings-gnome (1.101) bookworm; urgency=medium

  * Change default font sizes

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 17 Feb 2024 22:57:14 +0000

bbel-settings-gnome (1.100) bookworm; urgency=medium

  * Change default GTK theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 17 Feb 2024 16:59:58 +0000

bbel-settings-gnome (1.99) bookworm; urgency=medium

  * Require libgdk-pixbuf2.0-bin

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 19 Feb 2023 18:34:43 +0000

bbel-settings-gnome (1.98) bookworm; urgency=medium

  * change GRUB theme to "joy"

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Jan 2023 12:01:25 +0000

bbel-settings-gnome (1.97) bookworm; urgency=medium

  * enable some extensions by default

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 22 Jan 2023 22:32:59 +0000

bbel-settings-gnome (1.96) bookworm; urgency=medium

  * tune some glib2 overrides

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 22 Jan 2023 20:57:04 +0000

bbel-settings-gnome (1.95) bookworm; urgency=medium

  * require libstrongswan-standard-plugins, libcharon-extauth-plugins

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 22 Jan 2023 20:41:00 +0000

bbel-settings-gnome (1.94) bookworm; urgency=medium

  * update dependencies for Bookworm

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 22 Jan 2023 19:15:29 +0000

bbel-settings-gnome (1.92) bookworm; urgency=medium

  * bookworm rebuild

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 22 Jan 2023 17:56:23 +0000

bbel-settings-gnome (1.91) bullseye; urgency=medium

  * remove Slack and Zoom as they are not compatible with arm64

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 31 Dec 2022 18:48:42 +0000

bbel-settings-gnome (1.90) bullseye; urgency=medium

  * require network-manager-strongswan, slack-desktop, and zoom package

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 12 Dec 2021 19:17:57 +0000

bbel-settings-gnome (1.89) bullseye; urgency=medium

  * tune dash-to-dock and gnome-panel colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 12 Dec 2021 18:07:26 +0000

bbel-settings-gnome (1.88) bullseye; urgency=medium

  * tune terminal colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 21:40:43 +0100

bbel-settings-gnome (1.87) bullseye; urgency=medium

  * tune font size

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 21:27:22 +0100

bbel-settings-gnome (1.86) bullseye; urgency=medium

  * Change wallpapper to Joy's theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 20:38:24 +0100

bbel-settings-gnome (1.85) bullseye; urgency=medium

  * Rebase favourite apps

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 20:35:52 +0100

bbel-settings-gnome (1.84) bullseye; urgency=medium

  * Put dash-to-dock to bottom

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 19:50:19 +0100

bbel-settings-gnome (1.83) bullseye; urgency=medium

  * Change default theme from Joy to Homeworld (Debian 11 default)

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 23 Aug 2021 18:26:26 +0100

bbel-settings-gnome (1.82) bullseye; urgency=medium

  * Depend on Seahorse

 -- Boris Zhmurov <bb@kernelpanic.ru>  Thu, 12 Mar 2020 12:53:25 +0000

bbel-settings-gnome (1.81) bullseye; urgency=medium

  * Depend on network-manager-l2tp-gnome

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 10 Jan 2020 18:08:08 +0000

bbel-settings-gnome (1.80) bullseye; urgency=medium

  * Disable tracker and tracker-crawler

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 27 Nov 2019 23:18:56 +0000

bbel-settings-gnome (1.79) bullseye; urgency=medium

  * Depend on thunderbird

 -- Boris Zhmurov <bb@kernelpanic.ru>  Thu, 31 Oct 2019 23:05:48 +0000

bbel-settings-gnome (1.78) bullseye; urgency=medium

  * Add sublime-text to dash-to-dock panel

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 10 Aug 2019 21:01:58 +0100

bbel-settings-gnome (1.77) bullseye; urgency=medium

  * Depend on firefox-esr

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 31 Jul 2019 21:32:26 +0100

bbel-settings-gnome (1.76) bullseye; urgency=medium

  * Depend on evolution

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 08 Jul 2019 21:15:18 +0100

bbel-settings-gnome (1.75) bullseye; urgency=medium

  * depend on gnome-weather

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 06 Jul 2019 13:53:36 +0100

bbel-settings-gnome (1.74) bullseye; urgency=medium

  * modify default terminal colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 09 Jun 2019 23:33:25 +0100

bbel-settings-gnome (1.73) bullseye; urgency=medium

  * change GTK theme name

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 10 Feb 2019 22:13:33 +0000

bbel-settings-gnome (1.72) bullseye; urgency=medium

  * do not depend on orca

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 10 Feb 2019 18:55:01 +0000

bbel-settings-gnome (1.71) bullseye; urgency=medium

  * depend on thunderbird

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 06 Jan 2019 14:19:03 +0000

bbel-settings-gnome (1.70) bullseye; urgency=medium

  * depend on gnome-disk-utility

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 31 Dec 2018 16:54:13 +0000

bbel-settings-gnome (1.69) bullseye; urgency=medium

  * do not depend on Geany

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 23 Dec 2018 22:58:51 +0000

bbel-settings-gnome (1.68) bullseye; urgency=medium

  * do not depend on virt-manager

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 21 Dec 2018 15:43:09 +0000

bbel-settings-gnome (1.67) bullseye; urgency=medium

  * tune evolution's dconf settings

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 21 Dec 2018 12:19:22 +0000

bbel-settings-gnome (1.66) bullseye; urgency=medium

  * depend on evolution

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 19 Dec 2018 11:53:32 +0000

bbel-settings-gnome (1.65) bullseye; urgency=medium

  * depend on thunderbird

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 04 Nov 2018 02:32:16 +0000

bbel-settings-gnome (1.64) bullseye; urgency=medium

  * drop xul-ext-firebug dependency

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 04 Nov 2018 01:38:34 +0000

bbel-settings-gnome (1.63) bullseye; urgency=medium

  * depend on gnome-mpv

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 03 Nov 2018 23:36:32 +0000

bbel-settings-gnome (1.62) bullseye; urgency=medium

  * switch terminal palette to Tango theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Thu, 25 Oct 2018 14:45:00 +0100

bbel-settings-gnome (1.61) bullseye; urgency=medium

  * sync terminal's palette according to Joy's theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 22 Oct 2018 17:08:57 +0100

bbel-settings-gnome (1.57) bullseye; urgency=medium

  * switch grub2/plymouth/wallpapper theme to Joy

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 21 Oct 2018 00:57:12 +0100

bbel-settings-gnome (1.56) bullseye; urgency=medium

  * depend on totem

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 01 Oct 2018 12:32:07 +0100

bbel-settings-gnome (1.55) bullseye; urgency=medium

  * drop dependencie on livehttpheaders

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 24 Sep 2018 10:33:17 +0100

bbel-settings-gnome (1.54) bullseye; urgency=medium

  * do not depend on packagekit

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 23 Sep 2018 13:05:09 +0100

bbel-settings-gnome (1.53) bullseye; urgency=medium

  * depend on xul-ext-ublock-origin and xul-ext-livehttpheaders

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 23 Sep 2018 00:24:21 +0100

bbel-settings-gnome (1.52) bullseye; urgency=medium

  * rename package to bbel-settings-gnome

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 22 Sep 2018 21:42:35 +0100

bbel-settings-gnome (1.51) bullseye; urgency=medium

  * depend on bbel-artwork

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 22 Sep 2018 21:37:43 +0100

bbel-settings-gnome (1.50) bullseye; urgency=medium

  * depend on firefox-esr

 -- Boris Zhmurov <bb@kernelpanic.ru>  Thu, 20 Sep 2018 23:38:21 +0100

bbel-settings-gnome (1.49) bullseye; urgency=medium

  * depend on zoom

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 19 Sep 2018 23:54:41 +0100

bbel-settings-gnome (1.48) bullseye; urgency=medium

  * depend on gnome-power-manager

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 29 Aug 2018 22:37:58 +0100

bbel-settings-gnome (1.47) bullseye; urgency=medium

  * tune gnome-shell-extension-system-monitor

 -- Boris Zhmurov <bb@kernelpanic.ru>  Tue, 28 Aug 2018 11:07:02 +0100

bbel-settings-gnome (1.45) bullseye; urgency=medium

  * do not auto-suspend by default

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 26 Aug 2018 21:12:27 +0100

bbel-settings-gnome (1.44) bullseye; urgency=medium

  * change windows' focus-mode to sloppy

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 17 Aug 2018 20:24:03 +0100

bbel-settings-gnome (1.43) bullseye; urgency=medium

  * tune terminal colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 15 Aug 2018 12:48:26 +0100

bbel-settings-gnome (1.39) bullseye; urgency=medium

  * tune Rhythmbox

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 12 Aug 2018 15:56:28 +0100

bbel-settings-gnome (1.38) bullseye; urgency=medium

  * tune terminal colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Tue, 07 Aug 2018 21:08:53 +0100

bbel-settings-gnome (1.36) bullseye; urgency=medium

  * tune dash-to-dock indicator setting

 -- Boris Zhmurov <bb@kernelpanic.ru>  Tue, 07 Aug 2018 20:33:01 +0100

bbel-settings-gnome (1.35) bullseye; urgency=medium

  * allow volume above-100-percent

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 06 Aug 2018 11:46:47 +0100

bbel-settings-gnome (1.34) bullseye; urgency=medium

  * fix console colors

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 06 Aug 2018 01:00:26 +0100

bbel-settings-gnome (1.32) bullseye; urgency=medium

  * adjust some gnome settings according to new OSX theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 06 Aug 2018 00:39:53 +0100

bbel-settings-gnome (1.31) bullseye; urgency=medium

  * depends on gnome-photos

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 03 Aug 2018 20:49:37 +0100

bbel-settings-gnome (1.30) bullseye; urgency=medium

  * depend on slack

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 16 Jun 2018 23:37:08 +0100

bbel-settings-gnome (1.29) bullseye; urgency=medium

  * depend on thunderbird

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 16 Jun 2018 21:39:05 +0100

bbel-settings-gnome (1.28) bullseye; urgency=medium

  * require gtk2-engines-murrine

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 18 May 2018 20:42:10 +0100

bbel-settings-gnome (1.27) bullseye; urgency=medium

  * disable openweather extension

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 13 May 2018 18:09:02 +0100

bbel-settings-gnome (1.26) bullseye; urgency=medium

  * depend on ffmpegthumbnailer and gnome-mpv

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sat, 12 May 2018 14:29:48 +0100

bbel-settings-gnome (1.25) bullseye; urgency=medium

  * tune terminal settings

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 11 May 2018 19:39:07 +0100

bbel-settings-gnome (1.24) bullseye; urgency=medium

  * add some gnome dependencies

 -- Boris Zhmurov <bb@kernelpanic.ru>  Thu, 10 May 2018 23:07:42 +0100

bbel-settings-gnome (1.23) bullseye; urgency=medium

  * depend on gnome-shell-extension-nohotcorner or gnome-shell-extension-no-annoyance

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 09 May 2018 22:35:33 +0100

bbel-settings-gnome (1.22) bullseye; urgency=medium

  * depend on evince

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 07 May 2018 23:11:25 +0100

bbel-settings-gnome (1.21) bullseye; urgency=medium

  * tune evolution threads

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 07 May 2018 22:43:06 +0100

bbel-settings-gnome (1.20) bullseye; urgency=medium

  * don't depend on gnome-screensaver

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 07 May 2018 19:16:36 +0100

bbel-settings-gnome (1.19) bullseye; urgency=medium

  * show battery percentage

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 07 May 2018 18:44:41 +0100

bbel-settings-gnome (1.18) bullseye; urgency=medium

  * add some dependencies for gnome

 -- Boris Zhmurov <bb@kernelpanic.ru>  Mon, 07 May 2018 12:25:40 +0100

bbel-settings-gnome (1.17) bullseye; urgency=medium

  * kick pidgin from gnome-panel

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 06 May 2018 12:06:36 +0100

bbel-settings-gnome (1.16) bullseye; urgency=medium

  * depend on nautilus

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 06 May 2018 11:22:12 +0100

bbel-settings-gnome (1.15) bullseye; urgency=medium

  * add some depends for desktop

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 06 May 2018 10:50:15 +0100

bbel-settings-gnome (1.14) bullseye; urgency=medium

  * tune system-monitor settings

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 15:58:42 +0100

bbel-settings-gnome (1.13) bullseye; urgency=medium

  * fix system-monitor extension overrides

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 15:52:12 +0100

bbel-settings-gnome (1.12) bullseye; urgency=medium

  * tune system-monitor applet

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 12:54:59 +0100

bbel-settings-gnome (1.11) bullseye; urgency=medium

  * tune some terminal settings

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 12:18:05 +0100

bbel-settings-gnome (1.10) bullseye; urgency=medium

  * tune some extensions

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 11:58:45 +0100

bbel-settings-gnome (1.9) bullseye; urgency=medium

  * tune user-theme

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 00:59:46 +0100

bbel-settings-gnome (1.8) bullseye; urgency=medium

  * Buster build

 -- Boris Zhmurov <bb@kernelpanic.ru>  Fri, 04 May 2018 00:48:17 +0100

bbel-settings-gnome (1.7) stretch; urgency=medium

  * remove nohotconer dependencie

 -- Boris Zhmurov <bb@kernelpanic.ru>  Tue, 01 May 2018 00:01:50 +0300

bbel-settings-gnome (1.6) stretch; urgency=medium

  * Don't attach modal dialogs

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 21 Jan 2018 18:16:09 +0300

bbel-settings-gnome (1.5) stretch; urgency=medium

  * Depends on gnome-themes-bbel

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 21 Jan 2018 17:00:31 +0300

bbel-settings-gnome (1.4) stretch; urgency=medium

  * Fix postinstall script (dash-to-dock update glib scheme)

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 21 Jan 2018 16:59:11 +0300

bbel-settings-gnome (1.3) stretch; urgency=medium

  * Fix gsettings default settings

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 21 Jan 2018 16:11:48 +0300

bbel-settings-gnome (1.2) stretch; urgency=medium

  * Depends on extension: system-monitor

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 14 Jan 2018 23:10:24 +0300

bbel-settings-gnome (1.1) stretch; urgency=medium

  * Depends on extensions: nohotcorner, top-icons-plus, weather

 -- Boris Zhmurov <bb@kernelpanic.ru>  Sun, 14 Jan 2018 21:53:50 +0300

bbel-settings-gnome (1.0) stretch; urgency=medium

  * initial commit

 -- Boris Zhmurov <bb@kernelpanic.ru>  Wed, 10 Jan 2018 02:17:49 +0300
